	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  outline: 0;
	  font-size: 100%;
	  vertical-align: baseline;
	  background: transparent; }

	body {
	  line-height: 1; }

	ol, ul {
	  list-style: none; }

	blockquote, q {
	  quotes: none; }

	blockquote:before, blockquote:after {
	  content: "";
	  content: none; }

	q:before, q:after {
	  content: "";
	  content: none; }

	:focus {
	  outline: 0; }

	ins {
	  text-decoration: none; }

	del {
	  text-decoration: line-through; }

	table {
	  border-collapse: collapse;
	  border-spacing: 0; }

	.clearfix:after, .shop-main .content:after, .shop-main .footer:after, #content .productfeaturelist:after,
	#content .productSmall:after, #content .productLarge:after {
	  content: ".";
	  display: block;
	  height: 0;
	  clear: both;
	  visibility: hidden; }

	.hidden {
	  position: absolute;
	  left: -1000em;
	  text-align: left; }

	div.form div.item,
	div.webform div.item {
	  margin: 10px 0;
	  padding: 0; }

	.form .button {
	  border: 0; }

	.system-message,
	.system-error-message {
	  border: 0;
	  margin: 20px 0;
	  padding: 0;
	  background: transparent;
	  color: #444444; }

	.member-profile,
	.member-orders {
	  margin: 20px 0; }
	  .member-profile dt,
	  .member-orders dt {
		font-weight: bold; }
	  .member-profile dd,
	  .member-orders dd {
		margin: 0 0 5px; }

	/*   DEFAULT STYLES */
	body {
	  background: #f1f1f1 url(../images/background.png);
	  width: 100%;
	  font-size: 16px;
	  line-height: 20px;
	  font-family: Candara;
	  color: #444444; }

	* {
	  margin: 0;
	  outline: none; }

	a {
	  color: #4c4c4c; }
	  a:hover {
		color: #6b6b6b; }

	p {
	  margin-bottom: 18px; }

	ul {
	  margin-bottom: 24px; }

	#navigation, .comments {
	  font-weight: 700;
	  font-family: Candara;
	width: 100%}

	.pagination {
	  font-family: Arial, Verdana, sans-serif; }

	#navigation ul ul {
	  font-weight: 500;
	  font-family: Impact; }

	h1, h2, h3, h4, h5, h6 {
	  font-weight: 700;
	  font-family: Impact; }

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	  text-decoration: none; }

	h1 {
	  font-size: 36px;
	  line-height: 32px;
	  margin-bottom: 12px; }

	h2 {
	  font-size: 24px;
	  line-height: 24px;
	  margin-bottom: 7px; }

	h3 {
	  font-size: 22px;
	  line-height: 22px;
	  margin-bottom: 6px; }

	h4 {
	  font-size: 20px;
	  line-height: 21px;
	  margin-bottom: 5px; }

	h5 {
	  font-size: 18px;
	  line-height: 19px;
	  margin-bottom: 3px; }

	h6 {
	  font-size: 16px;
	  line-height: 26px;
	  margin-bottom: 3px; }

	iframe {
	  border: 0px;
	  margin: 0px;
	  padding: 0px; }

	h2 .action {
	  font-weight: normal;
	  color: #444444;
	  text-decoration: underline; }

	/*   HEADER */
	#header {
	  background: url(../images/Template%20images/header-bg.png)top left repeat-x;
	  padding-top: 35px;
	  height: 50px;
	 
	  
	   }

	#header-gradient-background {
	  background: url(../images/gradient.png) top center no-repeat; }

	#header-noise {
	  background: url(../images/noise.png) top left repeat-x; }

	#top-bar {
	  color: #a8a8a8;
	  
	  position: absolute;
	  min-width: 1000px;
	  top: 0px;
	  z-index: 10;
	  width: 100%;
	  font-size: 11px;
	  padding: 30px 0 0 0;
	  height: 45px;
	  background: url(../images/top-bar-bg.png) top left repeat-x;}
	  }
	  #top-bar a {
		color: #a8a8a8;
		text-decoration: none; }

	#top-bar-inside {  text-align: right;
	  width: 940px;
	  margin: 0 auto; }
	  #top-bar-inside .user,
	  #top-bar-inside .email,
	  #top-bar-inside .account {
		display: inline;
		padding-right: 20px; }

	#logo {
	  text-align: center;
	  position: relative;
	  top: -10px;
	  left: -4px;
	  float: left; }


	.logobox-br {
	  background: url(../images/roundbox_br.png) no-repeat bottom right;
	  margin: 0 0 0 30px;
	  padding: 16px 30px 16px 0px; }

	.logobox-bl {
	  background: url(../images/roundbox_bl.png) no-repeat bottom left;
	  position: relative; }

	/*   MAIN STYLES */
	.container {
	  width: 1000px;
	  margin: 0 auto;
	  overflow: hidden; }

	#content {
	  padding: 28px 0 28px 0;
	  width: 940px;
	  overflow: hidden;
	  height: auto !important;
	  height: 300px;
	  min-height: 300px; }

	.bread-crumbs {
	  border-bottom: 1px solid #e1e1e1;
	  color: #9f9f9f;
	  font-size: 10px;
	  padding: 0 0 7px 0;
	  margin: -10px 0 21px 0; }
	  .bread-crumbs a {
		color: #9f9f9f;
		text-decoration: none; }
		.bread-crumbs a:hover {
		  color: #898989; }

	.float-container {
	  width: 940px;
	  overflow: hidden; }

	.alignright {
	  float: right;
	  margin: 0 0 10px 10px; }

	.alignleft {
	  float: left;
	  margin: 0 10px 10px 0; }

	.aligncenter {
	  margin-bottom: 12px;
	  text-align: center; }

	#content img, .imageborder {
	  background: white;
	  padding: 5px;
	  -moz-box-shadow: 0 0px 5px #cccccc;
	  -webkit-box-shadow: 0 0px 5px #cccccc; }

	#content .noborder {
	  padding: 0px;
	  background: transparent;
	  -moz-box-shadow: 0 0px 0px #cccccc;
	  -webkit-box-shadow: 0 0px 0px #cccccc; }
	  #content .noborder img {
		padding: 0px;
		background: transparent;
		-moz-box-shadow: 0 0px 0px #cccccc;
		-webkit-box-shadow: 0 0px 0px #cccccc; }

	.feature-box {
	  border: 1px solid #d1d1d1;
	  padding: 24px 28px 21px 28px;
	  margin-bottom: 30px;
	  width: 882px;
	  overflow: hidden;
	  background: url(../images/feature-box-bg.png) top left repeat-x; }
	  .feature-box h1, .feature-box h2, .feature-box h3, .feature-box h4, .feature-box h6 {
		color: #555555;
		margin-bottom: 3px; }
	  .feature-box h5 {
		color: #757575;
		font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
		font-weight: normal;
		font-size: 13px; }

	.left-feature-box {
	  float: left;
	  width: 700px; }

	.right-feature-box {
	  float: right;
	  width: 178px;
	  margin-top: 3px; }

	.content-slide .big-button {
	  -moz-box-shadow: 0 1px 4px #3d3d3d;
	  -webkit-box-shadow: 0 1px 4px #3d3d3d; }

	.divider {
	  border-bottom: 1px solid #e1e1e1;
	  color: #9f9f9f;
	  margin-bottom: 35px;
	  padding-bottom: 25px; }

	blockquote {
	  font-style: italic;
	  line-height: 24px;
	  font-size: 14px;
	  color: #626262;
	  background: url(../images/blockquote.png) 15px 9px no-repeat;
	  padding: 5px 0 0 50px;
	  margin-bottom: 20px; }

	#content ul.checkmark li {
	  margin-left: 0px;
	  background: url(../images/checkmark.png) 0px 4px no-repeat;
	  padding: 0 0 2px 20px;
	  list-style: none; }
	#content ul.arrow li {
	  margin-left: 0px;
	  background: url(../images/sidebar-arrow.png) 0px 4px no-repeat;
	  padding: 0 0 2px 20px;
	  list-style: none; }
	#content ul li {
	  list-style: circle;
	  margin-left: 20px; }
	#content ol li {
	  list-style: decimal;
	  margin-left: 23px; }

	.button {
	  font-size: 12px;
	  font-weight: bold;
	  color: #858585;
	  font-family: Arial, sans-serif;
	  background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x;
	  display: inline-block;
	  padding: 10px 19px 11px 19px;
	  text-decoration: none;
	  line-height: 1;
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	  -moz-box-shadow: 0 1px 3px #cccccc;
	  -webkit-box-shadow: 0 1px 3px #cccccc;
	  border-bottom: 1px solid #b8b8b8;
	  position: relative;
	  cursor: pointer; }

	a.button:hover {
	  background-color: white;
	  color: #787878; }

	.big-button {
	  font-size: 14px;
	  font-weight: bold;
	  color: white;
	  font-family: Arial, sans-serif;
	  background: #434343 url(../images/big-button-overlay.png) top left repeat-x;
	  display: inline-block;
	  padding: 10px 19px 11px 19px;
	  text-decoration: none;
	  line-height: 1;
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	  -moz-box-shadow: 0 1px 4px #999999;
	  -webkit-box-shadow: 0 1px 4px #999999;
	  border-bottom: 1px solid #343434;
	  position: relative;
	  cursor: pointer; }

	a.big-button:hover {
	  background-color: #373737;
	  color: white; }

	#portfolio {
	  padding-top: 8px; }
	  #portfolio .divider {
		margin-top: 8px; }
	  #portfolio ul.four-column-portfolio {
		list-style: none;
		margin-left: 0px;
		margin-bottom: -20px; }
		#portfolio ul.four-column-portfolio li {
		  display: inline;
		  margin: 0px 28px 0px 0;
		  padding: 0px;
		  width: 130px; }
		  #portfolio ul.four-column-portfolio li.last {
			margin-right: 0px; }
		  #portfolio ul.four-column-portfolio li img {
			margin-bottom: 28px; }
	  #portfolio img {
		margin-bottom: 10px; }

	.pagination {
	  text-align: right;
	  margin-bottom: 15px;
	  color: #6f6f6f;
	  font-size: 11px; }
	  .pagination a {
		color: #6f6f6f;
		padding: 8px 10px;
		background-color: #e4e4e4;
		margin-right: 1px;
		text-decoration: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px; }
		.pagination a:hover {
		  background-color: #dadada; }
		.pagination a.selected {
		  background-color: #686868;
		  color: white; }
		  .pagination a.selected:hover {
			background-color: #686868;
			color: white; }

	.post-heading {
	  width: 646px;
	  overflow: hidden;
	  margin: 0px 0 15px 0; }

	.post-data {
	  width: 600px;
	  float: left;
	  color: #7d7d7d;
	  font-size: 11px; }

	.blog-post .divider {
	  margin: 5px 0 28px 0; }

	h2.blogpost {
	  font-size: 30px;
	  line-height: 31px;
	  margin-bottom: 4px;
	  margin-top: 2px; }

	.comments {
	  float: right;
	  text-align: center;
	  width: 31px;
	  height: 34px;
	  font-size: 15px; }
	  .comments a {
		color: #949494;
		margin-top: 13px;
		background: url(../images/blog-comments.png) 0px 0px no-repeat;
		display: block;
		width: 32px;
		height: 30px;
		text-decoration: none;
		padding-top: 4px; }
		.comments a:hover {
		  color: #6a6a6a;
		  background: url(../images/blog-comments.png) 0px -34px no-repeat; }

	#content .blog-post img {
	  background: white;
	  padding: 6px;
	  -moz-box-shadow: 0 0px 5px #cccccc;
	  -webkit-box-shadow: 0 0px 5px #cccccc; }

	.blog-post .button {
	  margin: 4px 0 5px 0; }

	#author_description {
	  width: 636px;
	  overflow: hidden;
	  margin: 15px 10px 0 0; }
	  #author_description img {
		float: left;
		margin: 0 25px 0 10px; }

	#content #main-content-sidebar ol.commentlist {
	  list-style: none;
	  margin: 25px 0 20px 0;
	  width: 646px;
	  overflow: hidden; }
	  #content #main-content-sidebar ol.commentlist li {
		list-style: none;
		margin: 0 0 15px 0;
		width: 646px;
		overflow: hidden; }

	.avatarimage {
	  float: left;
	  width: 75px; }

	.comment-body {
	  float: right;
	  width: 525px;
	  background: url(../images/comment-bg.png) top left no-repeat;
	  padding: 20px 10px 20px 30px; }
	  .comment-body p {
		margin-bottom: 8px; }

	.comment-author {
	  font-size: 16px;
	  padding-bottom: 5px; }

	.comment-date {
	  font-size: 12px;
	  padding-left: 10px; }

	#respond input, #respond textarea {
	  border: 1px solid #d5d5d5;
	  padding: 5px;
	  font-size: 13px;
	  background: #f9f9f9; }
	#respond h3 {
	  padding: 15px 0 15px 0; }

	#map iframe {
	  background: white;
	  padding: 6px;
	  -moz-box-shadow: 0 0px 5px #cccccc;
	  -webkit-box-shadow: 0 0px 5px #cccccc; }

	/*   SIDEBAR STYLES */
	.sidebar {
	  float: right;
	  width: 238px;
	  margin-top: 5px;
	  padding: 32px 0 0 32px;
	  background: url(../images/sidebar-divider.png) top left no-repeat; }

	#main-content-sidebar {
	  width: 646px;
	  float: left; }

	#content .sidebarleft {
	  float: left;
	  background: url(../images/sidebar-divider-left.png) top right no-repeat;
	  padding: 32px 32px 0 0;
	  margin-right: 24px; }
	  #content .sidebarleft #sidebar-base {
		background: url(../images/sidebar-base-left.png) top left no-repeat;
		left: 250px; }

	#sidebar-base {
	  background: url(../images/sidebar-base.png) top left no-repeat;
	  height: 86px;
	  width: 20px;
	  position: relative;
	  right: 32px; }

	.sidebardivider {
	  margin-bottom: 40px; }

	.sidebar h4 {
	  margin-bottom: 10px; }

	#content ul.submenu li {
	  list-style: none;
	  margin-left: 0px; }

	ul.submenu li a {
	  display: block;
	  padding: 0 0 15px 34px;
	  text-decoration: none;
	  background: url(../images/submenu-list.png) 0px 6px no-repeat; }
	  ul.submenu li a:hover {
		color: black;
		background: url(../images/submenu-list.png) 0px -69px no-repeat; }

	/*   COLUMNS */
	.grid2column, .grid3column, .grid3columnbigcolumn, .grid4column, .grid4columnbig, .grid5column {
	  float: left; }

	.grid2column {
	  width: 455px;
	  margin-right: 30px; }

	.grid3columnbigcolumn {
	  width: 616px;
	  margin-right: 30px; }

	.grid3column {
	  width: 293px;
	  margin-right: 30px; }

	.grid4column {
	  width: 212px;
	  margin-right: 30px; }

	.grid4columnbig {
	  width: 696px;
	  margin-right: 30px; }

	.lastcolumn {
	  margin-right: 0px !important; }

	#main-content-sidebar .lastcolumn {
	  margin-right: 0px !important; }
	#main-content-sidebar .float-container {
	  width: 646px; }
	#main-content-sidebar .grid2column {
	  width: 308px;
	  margin-right: 30px; }
	#main-content-sidebar .grid3column {
	  width: 195px;
	  margin-right: 30px; }
	#main-content-sidebar .grid4column {
	  width: 139px;
	  margin-right: 30px; }
	#main-content-sidebar .grid3columnbigcolumn {
	  width: 420px;
	  margin-right: 30px; }
	#main-content-sidebar .grid4columnbig {
	  width: 477px;
	  margin-right: 30px; }

	/*   SOCIAL NETWORKING ICONS */
	.social-email, .social-linkedin, .social-twitter, .social-facebook, .social-flickr, .social-rss {
	  width: 20px;
	  height: 20px;
	  padding-right: 7px;
	  display: block;
	  float: left;
	  text-indent: -999px; }

	a.social-email {
	  background: url(../images/social-email.png) 0px -20px no-repeat; }
	  a.social-email:hover {
		background: url(../images/social-email.png) 0px 0px no-repeat; }
	a.social-linkedin {
	  background: url(../images/social-linkedin.png) 0px -20px no-repeat; }
	  a.social-linkedin:hover {
		background: url(../images/social-linkedin.png) 0px 0px no-repeat; }
	a.social-twitter {
	  background: url(../images/social-twitter.png) 0px -20px no-repeat; }
	  a.social-twitter:hover {
		background: url(../images/social-twitter.png) 0px 0px no-repeat; }
	a.social-facebook {
	  background: url(../images/social-facebook.png) 0px -20px no-repeat; }
	  a.social-facebook:hover {
		background: url(../images/social-facebook.png) 0px 0px no-repeat; }
	a.social-flickr {
	  background: url(../images/social-flickr.png) 0px -20px no-repeat; }
	  a.social-flickr:hover {
		background: url(../images/social-flickr.png) 0px 0px no-repeat; }
	a.social-rss {
	  background: url(../images/social-rss.png) 0px -20px no-repeat; }
	  a.social-rss:hover {
		background: url(../images/social-rss.png) 0px 0px no-repeat; }

	/*   TWITTER AND FLICKR STYLING */
	#footer #jtwt {
	  margin-bottom: 28px;
	  overflow: hidden; }
	#footer #jtwt_picture {
	  float: left;
	  padding: 5px 10px 55px 0; }
	#footer #jtwt_tweet a {
	  text-decoration: underline; }
	#footer #jtwt_date {
	  font-size: 10px;
	  font-style: italic;
	  padding-top: 5px; }
	#footer a#jtwt_date {
	  color: #989898;
	  text-decoration: none; }
	  #footer a#jtwt_date:hover {
		color: #a7a7a7;
		text-decoration: none; }

	.sidebar #jtwt_picture {
	  float: left;
	  padding: 5px 10px 55px 0; }

	#content .sidebar #jtwt img {
	  -moz-box-shadow: 0 0px 0px #cccccc;
	  -webkit-box-shadow: 0 0px 0px #cccccc;
	  padding: 0px;
	  background: transparent; }

	.sidebar #jtwt {
	  margin-bottom: 20px;
	  overflow: hidden;
	  border-bottom: 1px solid #dcdcdc;
	  padding-bottom: 15px; }
	.sidebar #jtwt_tweet a {
	  text-decoration: underline; }
	.sidebar a#jtwt_date {
	  color: #838383;
	  text-decoration: none;
	  font-size: 10px;
	  font-style: italic;
	  padding-top: 5px; }
	  .sidebar a#jtwt_date:hover {
		color: #979797;
		text-decoration: none; }
	.sidebar #flickrsidebar ul {
	  list-style: none;
	  margin: 7px 0 0 0;
	  padding: 0px; }
	  .sidebar #flickrsidebar ul li {
		display: inline;
		margin: 0px;
		padding: 0px;
		background: transparent; }
		.sidebar #flickrsidebar ul li img {
		  margin: 0px 7px 7px 0px;
		  width: 65px;
		  height: 65px;
		  border: 3px solid #d8d8d8;
		  opacity: 0.8;
		  -moz-opacity: 0.8;
		  -moz-box-shadow: 0 0px 0px #cccccc;
		  -webkit-box-shadow: 0 0px 0px #cccccc;
		  padding: 0px;
		  background: transparent; }
		  .sidebar #flickrsidebar ul li img:hover {
			opacity: 1;
			-moz-opacity: 1; }

	#flickrfooter ul {
	  list-style: none;
	  margin: 7px 0 0 0;
	  padding: 0px; }

	#footer-top #flickrfooter ul li {
	  display: inline;
	  margin: 0px;
	  padding: 0px;
	  background: transparent; }
	  #footer-top #flickrfooter ul li a {
		background: transparent; }

	#flickrfooter ul li img {
	  margin: 0px 12px 8px 0px;
	  width: 48px;
	  height: 48px;
	  border: 3px solid #c9c9c9;
	  opacity: 0.8;
	  -moz-opacity: 0.8; }
	  #flickrfooter ul li img:hover {
		opacity: 1;
		-moz-opacity: 1; }

	#footer-top #flickrfooter ul li a {
	  display: inline;
	  padding: 0px;
	  margin: 0px; }

	/*   CONTACT FORM STYLING */
	#contact-wrapper {
	  width: 450px; }
	  #contact-wrapper div {
		clear: both;
		margin: 1em 0; }
	  #contact-wrapper label {
		display: block;
		float: none;
		width: auto; }

	form#contactform input {
	  background: white;
	  border-color: #b7b7b7 #e3e3e3 #e8e8e8 #b7b7b7;
	  border-style: solid;
	  border-width: 1px;
	  padding: 5px;
	  font-size: 14px;
	  width: 295px; }
	form#contactform textarea {
	  background: white;
	  font-size: 14px;
	  padding: 0.6em 0.5em 0.7em;
	  border-color: #b7b7b7 #e3e3e3 #e8e8e8 #b7b7b7;
	  border-style: solid;
	  border-width: 1px; }

	#contact-wrapper input.error, #contact-wrapper textarea.error {
	  font-size: 14px; }
	#contact-wrapper .error {
	  color: #666666;
	  font-style: italic;
	  margin-bottom: 0px;
	  font-size: 11px; }

	form#contactform input.submit-form {
	  width: 115px;
	  cursor: pointer;
	  display: inline-block;
	  text-decoration: none !important;
	  font-size: 12px;
	  font-weight: bold;
	  color: #858585;
	  font-family: Arial, sans-serif;
	  background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x;
	  border-right: 1px solid #b7b7b7;
	  padding: 10px 19px 11px 19px;
	  line-height: 1;
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	  -moz-box-shadow: 0 1px 3px #cccccc;
	  -webkit-box-shadow: 0 1px 3px #cccccc;
	  border-bottom: 1px solid #b8b8b8;
	  position: relative;
	  cursor: pointer; }
	  form#contactform input.submit-form:hover {
		background-color: white;
		color: #787878; }

	/*   FOOTER STYLES */
	#footer {
	  border-top: 5px solid #d3d3d3;
	  color: #b2b2b2;
	  background: url(../images/footer.png) top left repeat-x;
	  text-shadow: 1px 1px 1px black; }
	  #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
		color: white;
		padding-bottom: 6px !important; }

	#footer-top {
	  width: 940px;
	  margin: 0 auto;
	  overflow: hidden;
	  padding: 32px 0 15px 0; }
	  #footer-top a {
		color: #dadada;
		text-decoration: none; }
		#footer-top a:hover {
		  color: white; }
	  #footer-top ul li a {
		display: block;
		padding: 0 0 15px 15px;
		background: url(../images/footer-list.png) 0px 6px no-repeat; }

	#footer-base {
	  background: url(../images/footer-base.png) top left repeat-x;
	  font-size: 12px;
	   width: 100%;
	  position: absolute;
	  
	  color: #a9a9a9;
	  padding: 20px 0 0 0; }
	  #footer-base a {
		color: #e1e1e1;
		text-decoration: none; }
		#footer-base a:hover {
		  color: white; }
	  #footer-base #copyright {
		float: left; }
	  #footer-base ul {
		float: right;
		margin: 0px;
		padding: 0px; }
		#footer-base ul li {
		  display: inline;
		  padding-left: 30px; }

	/** ACTUAL SKIN STYLES ** */
	#page-spacer {
	  padding-top: 80px;
	  width: 940px;
	  margin: 0 auto; }

	#navigation {
		
		width: 100%;
	  position: resolute;
	  margin: 0 auto 0 auto;
	  height: 51px;
	  background: url(../images/navigation.png)  }

	#navigation-base {
	  
	   width: 100%;
	  overflow: hidden;
	  height: 0px; }

	#navigation a {
	  padding: 16px 20px 17px;
	  display: block;
	  text-decoration: none;
	  /* visited pseudo selector so IE6 applies text colour */
	  color: white;
	  font-size: 18px;
	  background: url(../images/navigation-divider.png) top right no-repeat; }
	  #navigation a:visited {
		/* visited pseudo selector so IE6 applies text colour */
		color: white;
		font-size: 21px; }

	#navigation ul ul {
	  background-image: url(../images/navigation-base.png) !important; }
	#navigation ul ul li li {
	  background-image: url(../images/navigation-base.png) !important; }

	#navigation ul ul a {
	  background: transparent;
	  font-size: 13px;
	  padding: 17px 24px 17px 24px; }

	#navigation ul {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  line-height: 1; }
	  #navigation ul li ul ul {
		background: transparent !important; }
	  #navigation ul li.current, #navigation ul li.sfHover {
		background: url(../images/navigation-hover.png) top right no-repeat; }
	  #navigation ul li:hover {
		background: url(../images/navigation-hover.png) top right no-repeat; }
	  #navigation ul li li li a:hover {
		background: url(../images/navigation-hover.png) top right no-repeat !important; }
	  #navigation ul ul li:hover {
		background: transparent url(../images/navigation-hover.png) top right no-repeat; }
	  #navigation ul ul {
		position: absolute;
		top: -999em;
		width: 240px;
		/* left offset of submenus need to match (see below) */ }
		#navigation ul ul li {
		  width: 100%; }
	  #navigation ul li {
		float: left;
		position: relative; }
		#navigation ul li:hover {
		  visibility: inherit;
		  /* fixes IE7 'sticky bug'
		   */ }
	  #navigation ul a {
		display: block;
		position: relative; }
	  #navigation ul li:hover ul, #navigation ul li.sfHover ul {
		left: 0;
		top: 51px;
		/* match top ul list item height */
		z-index: 99; }

	/** ESSENTIAL DROP DOWN STYLES BELOW ** */
	#navigation ul li:hover li ul, #navigation ul li.sfHover li ul {
	  top: -999em; }
	#navigation ul li li:hover ul, #navigation ul li li.sfHover ul {
	  left: 940px;
	  /* match ul width */
	  top: 0; }
	#navigation ul li li:hover li ul, #navigation ul li li.sfHover li ul {
	  top: -999em; }
	#navigation ul li li li:hover ul, #navigation ul li li li.sfHover ul {
	  left: 940px;
	  /* match ul width */
	  top: 0; }

	#navigation {
	  float: left; }
	  #navigation li:hover, #navigation li.sfHover {
		outline: 0; }
	  #navigation a:focus, #navigation a:hover, #navigation a:active {
		outline: 0; }
	  #navigation a.sf-with-ul {
		min-width: 1px;
		/* trigger IE7 hasLayout so spans position accurately */ }

	/** arrows */
	.sf-sub-indicator {
	  position: absolute;
	  display: block;
	  right: 22px;
	  top: 1.1em;
	  /* IE6 only */
	  width: 10px;
	  height: 10px;
	  text-indent: -999em;
	  overflow: hidden;
	  background: url("../images/arrows-ffffff.png") no-repeat -10px -100px;
	  /* 8-bit indexed alpha png. IE6 gets solid image only */ }

	#navigation ul ul .sf-sub-indicator {
	  right: 10px;
	  top: 1.45em; }
	#navigation ul ul a > .sf-sub-indicator {
	  top: 1.2em; }

	#navigation a > .sf-sub-indicator {
	  /* give all except IE6 the correct values .8em; original */
	  top: 0.85em;
	  background-position: 0 -100px;
	  /* use translucent arrow for modern browsers */ }
	#navigation a:focus > .sf-sub-indicator, #navigation a:hover > .sf-sub-indicator, #navigation a:active > .sf-sub-indicator {
	  background-position: -10px -100px;
	  /* arrow hovers for modern browsers */ }

	/* apply hovers to modern browsers */
	#navigation li:hover > a > .sf-sub-indicator, #navigation li.sfHover > a > .sf-sub-indicator {
	  background-position: -10px -100px;
	  /* arrow hovers for modern browsers */ }

	/* point right for anchors in subs */
	#navigation ul .sf-sub-indicator {
	  background-position: -10px 0; }
	#navigation ul a > .sf-sub-indicator {
	  background-position: 0 0; }
	#navigation ul a:focus > .sf-sub-indicator, #navigation ul a:hover > .sf-sub-indicator, #navigation ul a:active > .sf-sub-indicator {
	  background-position: -10px 0;
	  /* arrow hovers for modern browsers */ }
	#navigation ul li:hover > a > .sf-sub-indicator, #navigation ul li.sfHover > a > .sf-sub-indicator {
	  background-position: -10px 0;
	  /* arrow hovers for modern browsers */ }

	/* apply hovers to modern browsers */
	/** shadows for all but IE6 ** */
	#navigation ul {
	  background: url("../images/shadow.png") repeat-x bottom right;
	  padding: 0 8px 9px 0;
	  -moz-border-radius-bottomleft: 17px;
	  -moz-border-radius-topright: 17px;
	  -webkit-border-top-right-radius: 17px;
	  -webkit-border-bottom-left-radius: 17px; }
	  #navigation ul.sf-shadow-off {
		background: transparent; }

	/** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ** */
	.sf-navbar {
	  position: relative; }
	  .sf-navbar li {
		position: static; }
	  .sf-navbar a {
		border-top: none; }
	  .sf-navbar li li {
		position: relative; }
		.sf-navbar li li ul {
		  width: 13em; }
		.sf-navbar li li li {
		  width: 100%; }
	  .sf-navbar ul li {
		width: auto;
		float: left; }
	  .sf-navbar a {
		border: none; }
		.sf-navbar a:visited {
		  border: none; }

	/* FancyBox - jQuery Plugin
	 * Simple and fancy lightbox alternative
	 *
	 * Examples and documentation at: http://fancybox.net
	 * 
	 * Copyright (c) 2008 - 2010 Janis Skarnelis
	 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
	 * 
	 * Version: 1.3.4 (11/11/2010)
	 * Requires: jQuery v1.3+
	 *
	 * Dual licensed under the MIT and GPL licenses:
	 *   http://www.opensource.org/licenses/mit-license.php
	 *   http://www.gnu.org/licenses/gpl.html */
	#fancybox-loading {
	  position: fixed;
	  top: 50%;
	  left: 50%;
	  width: 40px;
	  height: 40px;
	  margin-top: -20px;
	  margin-left: -20px;
	  cursor: pointer;
	  overflow: hidden;
	  z-index: 1104;
	  display: none; }
	  #fancybox-loading div {
		position: absolute;
		top: 0;
		left: 0;
		width: 40px;
		height: 480px;
		background-image: url("../images/fancybox/fancybox.png"); }

	#fancybox-overlay {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  z-index: 1100;
	  display: none; }

	#fancybox-tmp {
	  padding: 0;
	  margin: 0;
	  border: 0;
	  overflow: auto;
	  display: none; }

	#fancybox-wrap {
	  position: absolute;
	  top: 0;
	  left: 0;
	  padding: 20px;
	  z-index: 1101;
	  outline: none;
	  display: none; }

	#fancybox-outer {
	  position: relative;
	  width: 100%;
	  height: 100%;
	  background: white; }

	#fancybox-content {
	  width: 0;
	  height: 0;
	  padding: 0;
	  outline: none;
	  position: relative;
	  overflow: hidden;
	  z-index: 1102;
	  border: 0px solid white; }

	#fancybox-hide-sel-frame {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: transparent;
	  z-index: 1101; }

	#fancybox-close {
	  position: absolute;
	  top: -15px;
	  right: -15px;
	  width: 30px;
	  height: 30px;
	  background: transparent url("../images/fancybox/fancybox.png") -40px 0px;
	  cursor: pointer;
	  z-index: 1103;
	  display: none; }

	#fancybox-error {
	  color: #444444;
	  font: normal 12px/20px Arial;
	  padding: 14px;
	  margin: 0; }

	#fancybox-img {
	  width: 100%;
	  height: 100%;
	  padding: 0;
	  margin: 0;
	  border: none;
	  outline: none;
	  line-height: 0;
	  vertical-align: top; }

	#fancybox-frame {
	  width: 100%;
	  height: 100%;
	  border: none;
	  display: block; }

	#fancybox-left, #fancybox-right {
	  position: absolute;
	  bottom: 0px;
	  height: 100%;
	  width: 35%;
	  cursor: pointer;
	  outline: none;
	  background: transparent url("../images/fancybox/blank.gif");
	  z-index: 1102;
	  display: none; }

	#fancybox-left {
	  left: 0px; }

	#fancybox-right {
	  right: 0px; }

	#fancybox-left-ico, #fancybox-right-ico {
	  position: absolute;
	  top: 50%;
	  left: -9999px;
	  width: 30px;
	  height: 30px;
	  margin-top: -15px;
	  cursor: pointer;
	  z-index: 1102;
	  display: block; }

	#fancybox-left-ico {
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -30px; }

	#fancybox-right-ico {
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -60px; }

	#fancybox-left:hover, #fancybox-right:hover {
	  visibility: visible;
	  /* IE6 */ }

	#fancybox-left:hover span {
	  left: 20px; }

	#fancybox-right:hover span {
	  left: auto;
	  right: 20px; }

	.fancybox-bg {
	  position: absolute;
	  padding: 0;
	  margin: 0;
	  border: 0;
	  width: 20px;
	  height: 20px;
	  z-index: 1001; }

	#fancybox-bg-n {
	  top: -20px;
	  left: 0;
	  width: 100%;
	  background-image: url("../images/fancybox/fancybox-x.png"); }

	#fancybox-bg-ne {
	  top: -20px;
	  right: -20px;
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -162px; }

	#fancybox-bg-e {
	  top: 0;
	  right: -20px;
	  height: 100%;
	  background-image: url("../images/fancybox/fancybox-y.png");
	  background-position: -20px 0px; }

	#fancybox-bg-se {
	  bottom: -20px;
	  right: -20px;
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -182px; }

	#fancybox-bg-s {
	  bottom: -20px;
	  left: 0;
	  width: 100%;
	  background-image: url("../images/fancybox/fancybox-x.png");
	  background-position: 0px -20px; }

	#fancybox-bg-sw {
	  bottom: -20px;
	  left: -20px;
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -142px; }

	#fancybox-bg-w {
	  top: 0;
	  left: -20px;
	  height: 100%;
	  background-image: url("../images/fancybox/fancybox-y.png"); }

	#fancybox-bg-nw {
	  top: -20px;
	  left: -20px;
	  background-image: url("../images/fancybox/fancybox.png");
	  background-position: -40px -122px; }

	#fancybox-title {
	  font-family: Helvetica;
	  font-size: 12px;
	  z-index: 1102; }

	.fancybox-title-inside {
	  padding-bottom: 10px;
	  text-align: center;
	  color: #333333;
	  background: white;
	  position: relative; }

	.fancybox-title-outside {
	  padding-top: 10px;
	  color: white; }

	.fancybox-title-over {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  color: white;
	  text-align: left; }

	#fancybox-title-over {
	  padding: 10px;
	  background-image: url("../images/fancybox/fancy_title_over.png");
	  display: block; }

	.fancybox-title-float {
	  position: absolute;
	  left: 0;
	  bottom: -20px;
	  height: 32px; }

	#fancybox-title-float-wrap {
	  border: none;
	  border-collapse: collapse;
	  width: auto; }
	  #fancybox-title-float-wrap td {
		border: none;
		white-space: nowrap; }

	#fancybox-title-float-left {
	  padding: 0 0 0 15px;
	  background: url("../images/fancybox/fancybox.png") -40px -90px no-repeat; }

	#fancybox-title-float-main {
	  color: white;
	  line-height: 29px;
	  font-weight: bold;
	  padding: 0 0 3px 0;
	  background: url("../images/fancybox/fancybox-x.png") 0px -40px; }

	#fancybox-title-float-right {
	  padding: 0 0 0 15px;
	  background: url("../images/fancybox/fancybox.png") -55px -90px no-repeat; }

	/* IE6 */
	.fancybox-ie6 #fancybox-close {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-left-ico {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-right-ico {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-over {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale');
	  zoom: 1; }
	.fancybox-ie6 #fancybox-title-float-left {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-main {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-right {
	  background: transparent;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right {
	  height: expression(this.parentNode.clientHeight + "px"); }

	#fancybox-hide-sel-frame {
	  height: expression(this.parentNode.clientHeight + "px"); }

	#fancybox-loading.fancybox-ie6 {
	  position: absolute;
	  margin-top: 0;
	  top: expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
	  #fancybox-loading.fancybox-ie6 div {
		background: transparent;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

	/* IE6, IE7, IE8 */
	.fancybox-ie .fancybox-bg {
	  background: transparent !important; }
	.fancybox-ie #fancybox-bg-n {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-ne {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-e {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-se {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-s {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-sw {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-w {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-nw {
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

	/*================================= */
	/* Nivo Slider Demo
	 */* November 2010
	 */* By: Gilbert Pellegrom
	 */* http://dev7studios.com
	 */*================================= */
	/*============================ */
	/*=== Custom Slider Styles === */
	/*============================ */
	#slider-wrapper {
	  width: 940px;
	  height: 390px;
	  margin: 0 auto -121px auto;
	  padding-top: 105px;
	  background: url(../images/slideshows/simple-slideshow-bg.png) 0px 427px no-repeat; }

	#slider {
	  position: relative;
	  width: 940px;
	  height: 340px;
	  background: url(../images/slideshows/loading.gif) no-repeat 50% 50%; }
	  #slider img {
		position: absolute;
		top: 0px;
		left: 0px;
		display: none; }
	  #slider a {
		border: 0;
		display: block; }

	#main-content-sidebar #slider-inside .nivo-controlNav {
	  left: 300px; }

	#slider-inside .nivo-controlNav {
	  left: 458px;
	  bottom: 5px;
	  z-index: 99;
	  background: rgba(0, 0, 0, 0.85); }

	#main-content-sidebar #slider-inside img {
	  border: none; }

	.nivo-controlNav {
	  position: absolute;
	  left: 425px;
	  bottom: -35px;
	  border: 1px solid #3d3d3d;
	  background: black;
	  background: rgba(0, 0, 0, 0.65);
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  padding: 0px 4px 0px 12px; }
	  .nivo-controlNav a {
		display: block;
		width: 16px;
		height: 21px;
		background: url(../images/nav.png) no-repeat center center;
		text-indent: -9999px;
		border: 0;
		margin-right: 3px;
		float: left; }
		.nivo-controlNav a.active {
		  background: url(../images/nav_active.png) no-repeat center center; }

	.nivo-directionNav a {
	  display: block;
	  width: 30px;
	  height: 30px;
	  background: url(../images/slideshows/arrows.png) no-repeat;
	  text-indent: -9999px;
	  border: 0; }

	a.nivo-nextNav {
	  background-position: -30px 0;
	  right: 15px; }
	a.nivo-prevNav {
	  left: 15px; }

	.nivo-caption {
	  text-shadow: none; }
	  .nivo-caption a {
		color: #efe9d1;
		text-decoration: underline; }

	/* The Nivo Slider styles */
	.nivoSlider {
	  position: relative; }
	  .nivoSlider img {
		position: absolute;
		top: 0px;
		left: 0px; }
	  .nivoSlider a.nivo-imageLink {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		border: 0;
		padding: 0;
		margin: 0;
		z-index: 60;
		display: none; }

	/* If an image is wrapped in a link */
	/* The slices in the Slider */
	.nivo-slice {
	  display: block;
	  position: absolute;
	  z-index: 50;
	  height: 100%; }

	/* Caption styles */
	.nivo-caption {
	  position: absolute;
	  left: 0px;
	  bottom: 0px;
	  background: black;
	  color: white;
	  opacity: 0.8;
	  /* Overridden by captionOpacity setting */
	  width: 100%;
	  z-index: 89; }
	  .nivo-caption p {
		padding: 5px;
		margin: 0; }
	  .nivo-caption a {
		display: inline !important; }

	.nivo-html-caption {
	  display: none; }

	/* Direction nav styles (e.g. Next & Prev) */
	.nivo-directionNav a {
	  position: absolute;
	  top: 45%;
	  z-index: 99;
	  cursor: pointer; }

	.nivo-prevNav {
	  left: 0px; }

	.nivo-nextNav {
	  right: 0px; }

	/* Control nav styles (e.g. 1,2,3...) */
	.nivo-controlNav a {
	  position: relative;
	  z-index: 99;
	  cursor: pointer; }
	  .nivo-controlNav a.active {
		font-weight: bold; }

	body #header, body #footer {
	  background-color: #343434; }

	#navigation {
	  background-color: #a01717 !important; }

	.sf-navbar li ul, .sf-navbar ul ul li {
	  background-color: #a01717 !important; width: 1650px;}

	h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	  color: #a01717; }

	.hentry .published {
	  font-size: 0.9em; }
	.hentry .entry-content {
	  margin: 0 0 30px; }

	.faq-details .answer {
	  margin: 0 0 30px; }

	.shop-main {
	  position: relative; }
	  .shop-main .cart-summary {
		width: auto;
		text-align: right;
		position: absolute;
		right: 0px;
		top: -50px; }

	#content .productfeaturelist,
	#content .productSmall {
	  margin: 0 -14px 0 0;
	  padding: 0 0 1px; }
	  #content .productfeaturelist li,
	  #content .productSmall li {
		margin: 0 14px 20px 0;
		list-style: outside none none;
		float: left;
		width: 206px;
		height: 280px; }

	#content .productLarge li {
	  margin: 0;
	  padding: 0;
	  float: none;
	  list-style: outside none none; }
	#content .productLarge .details {
	  margin: 0;
	  padding: 0;
	  width: 350px;
	  height: auto;
	  min-height: 0;
	  background: none;
	  float: right; }
	#content .productLarge .image {
	  margin: 0;
	  padding: 0;
	  width: 276px;
	  height: auto;
	  min-height: 0;
	  float: left; }

	#content .shop-product-small {
	  background: transparent;
	  border: none;
	  color: #444444; }
	  #content .shop-product-small h5 {
		padding: 0;
		margin: 5px;
		min-height: 0;
		font-weight: bold; }
	  #content .shop-product-small .image {
		width: 206px;
		height: 155px; }
	  #content .shop-product-small ul {
		margin: 5px 5px 0;
		padding: 0;
		background: none; }
	  #content .shop-product-small li {
		margin: 0;
		float: none;
		width: auto;
		height: auto; }

	#content .shop-product-large {
	  background: none;
	  padding: 0;
	  margin: 0 0 20px;
	  color: #444444; }
	 /* added css */
	.marginA{
		margin:auto;
	}
	.menuCont{
		width:940px;
		margin:auto;
	}
	#devBody #footer-base{
		padding:10px 0 0;
	}
	#devBody #navigation{
		background:url("../images/navigation_02.png") repeat scroll 0 0 transparent;
		position: relative;
		z-index: 100;
	}
	#devBody #navigation ul{
		background:url("../images/shadow_02.png") repeat-x scroll right bottom transparent;
	}
	#devBody #page-spacer{
		position:relative;
	}
	#devBody #navigation ul li:hover ul, #navigation ul li.sfHover ul {
		left:-115px;
	}
	#devBody #navigation ul ul{
		left:-115px;
		background:none !important;
	}
	.fbLikeCont{
		position:absolute;
		right:0;
	}
	.camo{
		height:38px;
		background:url("../images/Template images/camo_print_bar.png") repeat-x top left;
		width:100%;
		margin-top:10px;
	}
	#devBody .slider1 ul li img{
		border:
	}
	#devBody #header{
		background:url("../images/camo_bg.jpg") repeat-x top left;
		height:100px;
		padding:0;
		border-bottom:4px solid #a01717;
	}
	#devBody .innerHeader{
		border-bottom:none !important;
	}
	#devBody #logo{
		float:left;
  padding-top: 10px;
	}
	#devBody .contact{
		color: #FFFFFF;
		float: right;
		font-family: candara;
		font-size: 24px;
		font-weight: bold;
		padding-top: 15px;
		text-align: right;
	}
	#devBody #slider1 li img{
		border-bottom:8px solid #a01717;
	}